cancel
Showing results for 
Search instead for 
Did you mean: 

Is Secure Application Manager going to be supported under IVE OS 6.4 using Vista 64bit?

SOLVED
Highlighted
Super Contributor

Is Secure Application Manager going to be supported under IVE OS 6.4 using Vista 64bit?

I have a customer who has been waiting for this feature, since all of their new PCs are coming with Windows Vista 64bit.

stine

JNCIA-ER

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Occasional Contributor

Re: Is Secure Application Manager going to be supported under IVE OS 6.4 using Vista 64bit?

Only for JSAM there are some 64bit Vista Editions listed as compatible platforms: http://www.juniper.net/techpubs/software/ive/6.x/releasenotes/SA-SupportedPlatforms-64.pdf

View solution in original post

2 REPLIES 2
Highlighted
Occasional Contributor

Re: Is Secure Application Manager going to be supported under IVE OS 6.4 using Vista 64bit?

Only for JSAM there are some 64bit Vista Editions listed as compatible platforms: http://www.juniper.net/techpubs/software/ive/6.x/releasenotes/SA-SupportedPlatforms-64.pdf

View solution in original post

Highlighted
Super Contributor

Re: Is Secure Application Manager going to be supported under IVE OS 6.4 using Vista 64bit?

thanks, that doc must have shown up after i last checked the site.